HackDig : Dig high-quality web security articles for hacker

A high-risk two-years old flaw in Linux kernel was just patched

A high-risk security vulnerability discovered more than two years ago has been patched in Linux kernel. The flaw discovered by researchers with Qualys Research Labs affects all Linux distributions that have not fixed their kernels after a commit released on April 14, 2015. Tracked as CVE-2017-1000253, the flaw could be exploited by attackers to escalate priv
Publish At:2017-09-28 18:27 | Read:2181 | Comments:0 | Tags:Breaking News Hacking CVE-2017-1000253 hacking . Pierluigi P

Announce

Share high-quality web security related articles with you:)

Tools

Tag Cloud

Keywords